/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */
.textoNormal a{
   color:#000!important;
}

.banner-urgente {
   width: 110%;
   margin-left: -60px;
 }

.banner-urgente2 {
    width: 100%;
 }